﻿#ic_backgroundPopupItem
{   
    display:none;   
    position:fixed;   
    _position:absolute; /* hack for internet explorer 6*/  
    height:100%;   
    width:100%;   
    top:0;   
    left:0;   
    background:#000000;  
    border:1px solid #cecece;   
    z-index:50001;   
    }   
      
#ic_popupItem   
{
    display:none;  
    position:fixed;   
    _position:absolute; /* hack for internet explorer 6*/  
    width:374px;   
    background:#FFFFFF;   
    border:2px solid #cecece;   
    z-index:50002;   
    padding:12px;   
    font-size:13px;   
}
    
#ic_popupItemClose
{
    font-size:14px;
    line-height:14px;
    right:6px;
    top:4px;
    position:absolute;
    color:#6fa5fd;
    font-weight:700;
    display:block;
}
#ic_button
{
    text-align:center;
    margin:100px;
}
    
.ic_content { width: 600px; height: 500px; margin-left: 50px; }
.ic_content2 { width: 600px; height: 500px; }
#ic_popupImage, #ic_popupLink { display: none; }

    
div#ic_popupItemContainer { width: 350px; margin-bottom: 20px; text-align: center; }
div#ic_popupItemContainer h3 { text-align: left; padding:0px; margin: 0px;}